/* POSITIVE PROFITS - CHECKS USING STATE CLUSTERS */ 

/* Positive Profits, using pre-post interactions, all and with immigrants */

logit dprofit dage21-dage59 dman nhouse dsingle immig d1993 d1994 d1995 d1996 d1997 d1998 d1999 d2000 dguajira dcesar dmagda datlan dbolivar dsucre dcordoba dnsant dsant dboyaca dmeta dcaldas drisaral dquindio dtolima dhuila dcaqueta dantio dchoco dcauca dnarino dvalle grow194 grow195 grow196 grow197 grow198 grow199 grow100 [pweight=factor], robust cluster(hetsedep)

margins, grand dydx( grow194 grow195 grow196 grow197 grow198 grow198 grow199 grow100)

logit dprofit dage21-dage59 dman nhouse dsingle immig d1993 d1994 d1995 d1996 d1997 d1998 d1999 d2000 dguajira dcesar dmagda datlan dbolivar dsucre dcordoba dnsant dsant dboyaca dmeta dcaldas drisaral dquindio dtolima dhuila dcaqueta dantio dchoco dcauca dnarino dvalle grow194 grow195 grow196 grow197 grow198 grow199 grow100 [pweight=factor] if (immig==0), robust cluster(hetsedep)

margins, grand dydx( grow194 grow195 grow196 grow197 grow198 grow198 grow199 grow100)

 /* Positive Profits, using pre-post interactions, all (region specific trends) */
 
logit dprofit dage21-dage59 dman nhouse dsingle immig d1993 d1994 d1995 d1996 d1997 d1998 d1999 d2000 dguajira dcesar dmagda datlan dbolivar dsucre dcordoba dnsant dsant dboyaca dmeta dcaldas drisaral dquindio dtolima dhuila dcaqueta dantio dchoco dcauca dnarino dvalle gndm9597 gndm9800 gdmz9597 gdmz9800 [pweight=factor], robust cluster(hetsedep)

margins, grand dydx(gndm9597 gndm9800 gdmz9597 gdmz9800)

logit dprofit dage21-dage59 dman nhouse dsingle immig d1993 d1994 d1995 d1996 d1997 d1998 d1999 d2000 dguajira dcesar dmagda datlan dbolivar dsucre dcordoba dnsant dsant dboyaca dmeta dcaldas drisaral dquindio dtolima dhuila dcaqueta dantio dchoco dcauca dnarino dvalle tgndmz1 tgdmz gndm9597 gndm9800 gdmz9597 gdmz9800 [pweight=factor], robust cluster(hetsedep)

margins, grand dydx(tgndmz1 tgdmz gndm9597 gndm9800 gdmz9597 gdmz9800)
