/* YEARLY PROFITS - CHECKS USING STATE CLUSTERS */



/* Yearly Profits, using yearly interactions, all and non-immigrants only */

reg lrprofit dage22-dage59 dman dsingle nhouse d1993 d1994 d1995 d1996 d1997 d1998 d1999 d2000 dguajira dcesar dmagda datlan dbolivar dsucre dcordoba dnsant dsant dboyaca dmeta dcaldas drisaral dquindio dtolima dhuila dcaqueta dantio dchoco dcauca dnarino dvalle grow194 grow195 grow196 grow197 grow198 grow199 grow100 [pweight=factor], robust cluster(hetsedep)


reg lrprofit dage22-dage59 dman dsingle nhouse d1993 d1994 d1995 d1996 d1997 d1998 d1999 d2000 dguajira dcesar dmagda datlan dbolivar dsucre dcordoba dnsant dsant dboyaca dmeta dcaldas drisaral dquindio dtolima dhuila dcaqueta dantio dchoco dcauca dnarino dvalle grow194 grow195 grow196 grow197 grow198 grow199 grow100 [pweight=factor] if (immig==0), robust cluster(hetsedep)


/* Yearly Profits, using pre-post interactions, all */

reg lrprofit dage22-dage59 dman nhouse dsingle immig d1993 d1994 d1995 d1996 d1997 d1998 d1999 d2000 dguajira dcesar dmagda datlan dbolivar dsucre dcordoba dnsant dsant dboyaca dmeta dcaldas drisaral dquindio dtolima dhuila dcaqueta dantio dchoco dcauca dnarino dvalle gndm9597 gndm9800 gdmz9597 gdmz9800 [pweight=factor], robust cluster(hetsedep)


/* Yearly Profits, using pre-post interactions, all (region-specific trends) */

reg lrprofit dage22-dage59 dman nhouse dsingle immig d1993 d1994 d1995 d1996 d1997 d1998 d1999 d2000 dguajira dcesar dmagda datlan dbolivar dsucre dcordoba dnsant dsant dboyaca dmeta dcaldas drisaral dquindio dtolima dhuila dcaqueta dantio dchoco dcauca dnarino dvalle tgndmz1 tgdmz gndm9597 gndm9800 gdmz9597 gdmz9800 [pweight=factor], robust cluster(hetsedep)

